{
  "id": 3358036,
  "name": "Jasper A. Campbell, Jr., et al., appellants, v. I. S. Falk and. W. F. Hewitt, appellees",
  "name_abbreviation": "Campbell v. Hewitt",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,499",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 367,
    "ocr_confidence": 0.53,
    "sha256": "aa37e9b4e363857d56e475efb99191cf6a52397747173aff39bb2a9e4fb95eb8",
    "simhash": "1:168a6a84f486bce1",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jasper A. Campbell, Jr., et al., appellants, v. I. S. Falk and. W. F. Hewitt, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Hopkins, Sutter, Halls & De Wolfe, for appellants; Olvany, Eisner & Donnelly, of counsel. Hirsch E. Soble and Albert Langeluttig, for appellees."
    ],
    "corrections": "",
    "head_matter": "Jasper A. Campbell, Jr., et al., appellants, v. I. S. Falk and. W. F. Hewitt, appellees.\nGen. No. 37,499.\nOpinion filed April 10, 1935.\nRehearing denied April 22, 1935.\nHopkins, Sutter, Halls & De Wolfe, for appellants; Olvany, Eisner & Donnelly, of counsel. Hirsch E. Soble and Albert Langeluttig, for appellees."
  },
  "file_name": "0644-01",
  "first_page_order": 678,
  "last_page_order": 678
}
